Subject: bug#60703: Patches to xwidget code

From: Andrew De Angelis <[email-masked]>
Date: Sat, 21 Jan 2023 10:32:19 -0500

Sorry about the confusion!
Looks like I missed that reply.
Some quick clarification though: the first assignment I sent out was for
some modifications to shell.el (bug#60385; see also the thread "New
Package: sticky-shell" in emacs-devel: I had a package idea and it was
mentioned to add it as a feature instead). I then 1) missed the reply from
[email-masked], 2) assumed I'd need an additional copyright
assignment for the xwidget-patch, as it concerns different files.
Is the first assignment good enough for all subsequent files I change? If
that's the case I'll go ahead and sign it and send it back asap. Just
wanted to make sure I'm following the correct procedure.

Thanks for walking me through this.

On Sat, Jan 21, 2023 at 2:16 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Andrew De Angelis <[email-masked]>
> > Date: Sat, 21 Jan 2023 01:13:01 -0500
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > About the copyright assignment, I sent the attached email to
> [email-masked] ten days ago, but haven't
> > gotten a reply yet.
>
> Are you sure?  I have in my email archives a response to your email
> from [email-masked] that was sent on Dec 28, with the PDF of
> your assignment attached; you were supposed to sign it and email the
> scan of the signed form to them.  Not sure why you sent another
> request on Jan 10.  What am I missing here?
>